@charset "utf-8";
/* CSS Document */

/* javascriptなし画面への調整用CSS
------------------------------------------ */
header#headerArea .headerPart.telopArea{
	display: none;
}
header#headerArea .headerPart.linkArea li#headerToggle,
header#headerArea .headerPart.linkArea #headerModalArea{
	display: none;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex{
	grid-template-columns: 1fr 1fr 1fr;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li:nth-of-type(4) {
    grid-column: 3 / 4;
}
header#headerArea .searchItemArea_SP ul.searchItemIndex li.itemList_index,
header#headerArea .searchItemArea_SP ul.searchItemIndex li.searchBox_index{
	display: none;
}
@media screen and (max-width: 1024px) {
/* レビューを書く */
body#fs_WriteReview #container_2024,
/* メールマガジン停止 */
body#fs_NewsletterUnsubscribe #container_2024,
/* メールマガジン申込 */
body#fs_NewsletterSubscribe #container_2024,
/* ご注文手続き(単数) */
body#fs_Checkout #container_2024,
/* クレジットカード */
body#fs_MyCreditCards #container_2024,
/* ショッピングカートログイン */
body#fs_ShoppingCartLogin #container_2024,
/* お客様情報入力 */
body#fs_CustomerDetails #container_2024,
/* 新しいパスワードの登録 */
body#fs_ResetPassword #container_2024,
/* パスワードをお忘れの方 */
body#fs_PasswordReminder #container_2024,
/* 会員登録 */
body#fs_Register #container_2024,
/* レビューログイン */
body#fs_ReviewLogin #container_2024,
/* マイページログイン */
body#fs_Login #container_2024,
/* お気に入りログイン */
body#fs_WishListLogin #container_2024,
/* お届け先リスト */
body#fs_MyAddressBook #container_2024,
/* お届け先登録 */
body#fs_NewAddress #container_2024,
/* お届け先変更 */
body#fs_EditAddress #container_2024,
/* パスワード変更 */
body#fs_EditPassword #container_2024,
/* 退会手続き */
body#fs_DeleteAccount #container_2024,
/* 会員情報詳細 */
body#fs_MyAccountSettings #container_2024,
/* 会員登録内容変更 */
body#fs_EditAccountSettings #container_2024{
	margin-top: 100px;
}
header#headerArea{
	height: 100px;
}
footer#footerArea .footerInner {
	border-bottom: none;
}
/* 固定フッター非表示 */
#fixedFooterArea{
	display: none;
}
}
